From: Sophie Brun <sophie@offensive-security.com>
Date: Mon, 20 Apr 2020 14:16:21 +0200
Subject: Fix test of unknown url

---
 spec/lib/web_site_spec.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/spec/lib/web_site_spec.rb b/spec/lib/web_site_spec.rb
index cd11048..f9d2b1f 100644
--- a/spec/lib/web_site_spec.rb
+++ b/spec/lib/web_site_spec.rb
@@ -75,7 +75,7 @@ describe CMSScanner::WebSite do
 
   describe '#ip' do
     context 'when target host not known' do
-      let(:url) { 'http://lab.local' }
+      let(:url) { 'http://lab.local1' }
 
       its(:ip) { should eql 'Unknown' }
     end
